{
	"101001012_0": "(I can't get close to Chris-chan<speed=0.5>!</speed> Her attacks have so much range!)",
	"101001012_1": "\"This is the end for you!\"",
	"101001012_2": "\"Guh?!\"",
	"101001012_3": "(I can't evade this!)",
	"101001012_4": "\"Haah... Haah... Haah<speed=0.5>...</speed> How do you like that?\"",
	"101001012_5": "(Surely that's enough bullets...)",
	"101001012_6": "\"A shield?\"",
	"101001012_7": "\"It's a sword!\"",
	"101001012_8": "\"What<speed=0.5>?!</speed> You're...\"",
	"101001012_9": "\"Hmph. I heard you were asleep and on the verge of dying. Did you come just to protect that brat?\"",
	"101001012_10": "\"I won't allow myself to lose anything else!\"",
	"101001012_11": "\"Ugh... Tsubasa-san?\"",
	"101001012_12": "\"Are you awake, Tachibana? You have to understand I'm not in my best condition either.\"",
	"101001012_13": "\"I need your help.\"",
	"101001012_14": "\"S-Sure!\"",
	"101001012_15": "\"You're all so annoying! Raaaaaaaaagh!\""
}